#loading { width: 100%; height: 100%; background-color: #000; position: fixed; left: 0; top: 0; z-index: 99998; }

#loadingAnim { width: 360px; height: 200px; position: fixed; left: 50%; top: 50%; margin: -180px 0 0 -180px; z-index: 99999; }

#loadingAnim .loadingtit { width: 100%; height: 50px; line-height: 50px; font-size: 20px; color: #999; text-align: center; }

#loadingAnim .loadingtxt { width: 100%; height: 60px; line-height: 60px; font-size: 40px; color: #fff; text-align: center; }

#loadingAnim .loadingAnim-img-wrap { position: absolute; left: 80px; top: 120px; width: 200px; height: 1px; }

#loadingAnim .loadingAnim-img-wrap .loadingAnim-img { position: absolute; right: 0; top: 0; width: 100%; height: 2px; background-color: #000; }

#loadingAnim .loadingAnim-img-wrap .loadingAnim-img-g { position: absolute; right: 0; top: 0; width: 100%; height: 2px; background-color: #fff; }

.comment { width: 100%; background: url("/sw/eveonline/images/bj.jpg") no-repeat center; background-size: auto 100%; height: 3753px; overflow: hidden; }
.comment .center { position: relative; width: 1160px; height: 100%; }
@media screen and (max-width: 1890px) {
  .Min1 .logo{left: 0px;}
  .Min1 .logo2{left: 300px;}
}

.Min1 { height: 1080px; width: 100%; position: relative; }
.Min1 .logo { position: absolute; left: -326px; top: 45px; }
.Min1 .logo2 { position: absolute; display: block; left: 0px; top: 36px; }
.Min1 .btn { position: absolute; width: 411px; height: 57px; background: url("/sw/eveonline/images/btn.png") no-repeat center; display: block; left: 50%; margin-left: -206px; top: 665px; }
.Min1 .btn:hover { opacity: 0.9; }
.Min1 .more_ { position: absolute; left: 50%; background: url("/sw/eveonline/images/more.png") no-repeat center; display: block; width: 126px; height: 81px; margin-left: -63px; bottom: 250px; -webkit-animation: fadeInUptop 5.0s linear infinite; -moz-animation: fadeInUptop 5.0s linear infinite; }

@keyframes fadeInUptop { 0% { -webkit-transform: translateY(15px); }
  50% { -webkit-transform: translateY(0px); }
  100% { -webkit-transform: translateY(15px); } }
.Min2 { height: 1083px; }
.Min2 .bt { height: 316px; }
.Min2 .warp { width: 1150px; height: 648px; position: relative; }
.Min2 .warp .videobox { width: 100%; height: 100%; display: none; overflow: hidden; position: relative; z-index: 1; }
.Min2 .warp .videobox video { display: block; width: 100%; height: 100%; }
.Min2 .warp .videobox .more_click { position: absolute; top: 50%; left: 50%; margin-left: -200px; margin-top: -150px; width: 400px; height: 300px; z-index: 3; cursor: pointer; display: none; }
.Min2 .warp .scene1 { width: 1339px; height: 843px; position: absolute; left: -95px; top: -98px; z-index: 1; }
.Min2 .warp .btn { position: absolute; background: url("/sw/eveonline/images/btn2.png") no-repeat center; display: block; width: 352px; height: 179px; left: 50%; top: 50%; margin-top: -89px; margin-left: -176px; cursor: pointer; z-index: 2; }
.Min2 .warp .bjbox { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; overflow: hidden; }
.Min2 .warp .tu_img { position: absolute; right: -400px; bottom: -500px; z-index: 2; }
.Min2 .warp .box_an { position: absolute; top: 0px; width: 575px; height: 647px; transform: rotateY(0deg); z-index: 1; }
.Min2 .warp .box_lef { left: 0px; background: url(/sw/eveonline/images/img_lef.png) no-repeat center; transform-origin: left; }
.Min2 .warp .box_lef.animation_ { animation: mybox 1.8s ease-in forwards; }
.Min2 .warp .box_rit { right: 0px; background: url(/sw/eveonline/images/img_right.png) no-repeat center; transform-origin: right; }
.Min2 .warp .box_rit.animation_ { animation: mybox 1.8s ease-in forwards; }

@keyframes mybox { 0% { transform: rotateY(0deg); opacity: 1; }
  100% { transform: rotateY(140deg); opacity: 0; } }
@keyframes mybox2 { 0% { transform: rotateY(0deg); opacity: 1; }
  100% { transform: rotateY(-140deg); opacity: 0; } }
.Min3 { position: relative; height: 1590px; }
.Min3 .bt { height: 496px; }
.Min3 .tu_img { position: absolute; left: 0px; bottom: 80px; z-index: 0; }
.Min3 .warp { z-index: 1; background: url("/sw/eveonline/images/warp3.png") no-repeat center; position: relative; padding: 200px 175px; width: 953px; height: 355px; left: -72px; }
.Min3 .warp .news { float: left; width: 400px; }
.Min3 .warp .news li { display: block; color: #fff; padding: 8px 0; line-height: 30px; height: 30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.Min3 .warp .news li a { display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 100%; height: 100%; color: #fff; }
.Min3 .warp .video_rit { float: right; width: 543px; height: 100%; background: #fff; }


